package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Param;
import com.fuzamei.entity.TallyOrder;

public interface CargoTallyMapper {

	List<TallyOrder> queryOrdersByReceiver(Param param);

	int findQueryCountByReceiver(Param param);

	void confirmOrReject(Param param);

}
